Subject: Re: [lojban] Any

From: Robert LeChevalier <[email-masked]>
Date: Wed, 05 Mar 2003 13:34:58 -0500

At 12:01 PM 3/5/03 +0100, G. Dyke wrote:
>I have two possible solutions to the problem of saying:
>
>"I need a doctor" (ie any doctor will do)
>
>(1){mi nitcu lu'a lo'i mikce}
>
>I think these both work but set out to solve different problems.
>
>(1) says "take the set of doctors, I need a member of that set". ta'o This
>is also the way I would solve "Someone feed the cat": {lu'a ro ko <feed> le
>mlatu}

"pa lu'i", not "lu'a" (actually "pa lu'a" may also work or even be better - 
haven't thought about it, but you DO need the outside quantifier).

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org